auxiliary_data_dir: /nird/home/yanchun/diagnostics/recipes/auxiliary_data
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rsut/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va850/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua850/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/rlut/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ta850/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/zg500/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ua200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/tas/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ta200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/va200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/hus400/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/clt/grading
log_level: debug
metric: taylor
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/plots/collect/taylor
profile_diagnostic: false
recipe: recipe_perfmetrics_CMIP6.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/run/collect/taylor
script: taylor
version: 2.0.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/collect/taylor
write_netcdf: true
write_plots: true
